/**
* Theme Name: Lyfpro Child
* Description: This is a child theme of Lyfpro.
* Author: <a href="http://designervily.com/">Designervily</a>
* Template: lyfpro
* Version: 1.0
*/

/* All website */
.content-area-100 {
    width: 100%;
    margin: 100px 0;
}
a.acf-icon.-pencil.dark {
    display: none;
}
.divider-line {
    margin-bottom: 25px;
    border-bottom: 2px solid #eee;
}
.dsvy-ihbox-style-7 a[href^="tel"] {
    color: #ffffff; /* Inherit text color of parent element. */
}
.ccis-hide {
    display: none !important;
}
/* END */

/* Link color for dark background */
a.link-red {
    color: #c3002f;
}
a.link-red:hover {
    color: #ffffff;
}
/* END */

/* Button CCIS */
.elementor-button-link.elementor-button.elementor-size-sm.button-ccis {
    background: #c3002f;
	font-family: Rajdhani,sans-serif;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 600;
	font-style: normal;
}
/* END */

/* Registration page and password change page */
.gfield_password_strength.bad, .gfield_password_strength.short {
    border-bottom: 3px solid #c3002f;
}
.gfield_password_strength.good {
    border-bottom: 3px solid #e9c233; 
}
.gfield_password_strength.strong {
    border-bottom: 3px solid #07ad04; 
}
/* END */

/* Registration page */
div#input_1_35 .gchoice {
    margin: 15px 0;
}
/* END */

/* Menu conditional visibility */
.menu-logged {
    display: none;
}
.logged-in .menu-logged {
    display: block;
}
.menu-unlogged {
    display: block;
}
.logged-in .menu-unlogged {
    display: none;
}
/* Hide Menù Vantaggi for quote sociali "GRATUITO" - "SPECIAL" - "IN SCADENZA" */
.hide-vantaggi .menu-vantaggi {
    display: none;
}
/* END */

/* Offerte */
.post-type-archive-offerte_soci .dsvy-service-style-1 .dsvy-service-icon-wrapper, .single-offerte_soci .dsvy-meta-date-wrapper {
    display: none;
}
/* END */

/* Text lowercase (ex. mail) */
.text-lowercase {
    text-transform: lowercase !important;
}
/* END */

/* search soci widget fom */
input.input-white-bkg {
    margin-bottom: 10px;
    background-color: #ffffff !important;
}
/* END */

/* input placeholder color */
::-webkit-input-placeholder { color:#999999; }
:-moz-placeholder { opacity: 1; color:#999999; } /* Firefox 18- */
::-moz-placeholder { opacity: 1; color:#999999; } /* firefox 19+ */
:-ms-input-placeholder { color:#999999; } /* ie */
input:-moz-placeholder { color:#999999; }
/* ex 54595f */
/* END */

/* Advanced recent post widget */
.widget_recent_entries a::before {
    content: none !important;
}
.widget_recent_entries li {
    display: flex;
    justify-content: space-between;
}
.widget_recent_entries img.attachment-50x50.size-50x50.wp-post-image {
    width: 75px;
}
.widget_recent_entries a:nth-child(1n) {
    margin-right: 5%;
    width: 25% !important;
}
.widget_recent_entries a:nth-child(2n) {
    width: 75% !important;
}
.widget_recent_entries a {
    padding: 0 !important;
}
.widget_recent_entries span.post-date {
    display: block;
    color: #c3002f;
    font-size: small;
}
/* END */

/* Renew button on profile page */
a.elementor-button-link.membership-renew {
    color: #000000;
}
.membership-renew .elementor-button-content-wrapper:before {
    background: #000000 !important;
}
/* END */

/* Single socio page */
.page-template-single-soci .dsvy-single-project-details-list {
    position: unset;
    background: #c3002f;
    padding: 20px 35px 35px 35px;
}
.form-socio {
    background: #222d35;
}
.form-socio h3 {
    color: #ffffff;
}
.form-socio input#gform_submit_button_8 {
    background: #c5332c;
}
.form-socio input#gform_submit_button_8:hover {
    background: #222d35;
}
/* END */

/* Select 2 style */
.select2-selection { overflow: hidden; }
.select2-selection__rendered { white-space: normal; word-break: break-all; }
/* END */

/* Single socio and soci page */
.page-template-page-soci div#content, .page-template-single-soci div#content {
    padding: 50px 0 !important;
}
/* END */

/* Header */
.dsvy-header-style-4 .social-slider .dsvy-social-links {
    display: block;
}
.dsvy-header-style-4 .container {
    padding: 0 25px !important;
    max-width: 100% !important;
}
.dsvy-sticky-on .ccis-wpml span {
    color: black;
}
.wpml-ls-current-language, .wpml-ls-item.menu-item-has-children {
    background: #262d34;
}
.wpml-ls-item.menu-item-has-children span, .wpml-ls-current-language span {
    color: white;
}
.wpml-ls-item.menu-item-has-children .sub-menu span {
    color: black;
}
.wpml-ls-item.menu-item-has-children .sub-menu li:hover span {
    color: white;
}
.dsvy-sticky-on .ccis-wpml {
    background: none !important;
}
.dsvy-sticky-on .d-flex.justify-content-between.align-items-center {
    background: none;
}
.dsvy-logo-menuarea {
    background: white;
}
/* END */

/* Pagination (used on soci page) */
.ccis-pagination span.page-numbers.current {
    margin: 0 2px;
    color: #ffff;
    font-size: 15px;
    font-weight: 700;
    border-radius: 0;
    padding: 10px 17px;
    background: #c3002f;
    display: inline-block;
    border: 1px solid #eee;
}
.ccis-pagination a.page-numbers {
    margin: 0 2px;
    font-size: 15px;
    color: #2c2c2c;
    border-radius: 0;
    font-weight: 700;
    padding: 10px 17px;
    display: inline-block;
    border: 1px solid #eee;
}
.ccis-pagination a.page-numbers:hover {
    color: #ffff;
    background: #c3002f;
}
/* END */

/* Edit for some archive page and team cpt */
.post-type-archive .dsvy-post-title, .tax-tipologie_intervista .dsvy-post-title {
    border: none !important;
}
.post-type-archive .dsvy-featured-wrapper, .tax-tipologie_intervista .dsvy-post-title {
    margin-bottom: 35px !important;
}
.dsvy-team-style-2:hover .designervily-team-image-box::before {
    width: auto !important;
}
.designervily-box-team-position {
    min-height: 50px !important;
}
.dsvy-ele-team .designervily-post-item {
    margin-bottom: 25px;
}
/* END */

/* Slider Event */
.slick-slider-home .slider-description {
    padding: 25px;
    background: rgba(255, 255, 255, 0.8);
}
.slick-slider-home .slick-dots li button:before {
    font-size: 12px;
    line-height: 30px;
}
.slick-slider-home .slick-slide {
    display: flex;
    background-size: cover;
    justify-content: flex-end;
}
.date-slider span {
    font-weight: 600;
    color: #c3002f;
    position: relative;
    letter-spacing: 4px;
    font-family: "Fira Sans";
}
.date-slider span:before {
    left: 0;
    height: 1px;
    content: "";
    position: absolute;
    background-color: #c3002f;
}
.slider-description h2 {
    font-weight: 600;
}
.slider-description .elementor-button {
    background-color: #222d35 !important;
}
.slider-description .elementor-button:hover {
    background-color: rgba(34, 45, 53, 0.85) !important;
}
/* END */

/* Stec Event */
.stec-layout-single-media-content .active-image {
    background-position: bottom left !important;
}
/* END */

.gchoice.gchoice_1_35_1, .gchoice.gchoice_7_35_1 {
    display: none;
}

/* Media Query */
@media screen and (max-width: 768px) {
    .slick-slider-home {
        height: 500px;
    }
    .slick-slider-home.slick-dotted.slick-slider {
        margin-bottom: 50px;
    }
    .slick-slider-home .slick-slide {
        padding: 0;
        height: 500px;
        align-items: flex-end;
        background-position: bottom left;
    }
    .date-slider span:before {
        top: 12px;
        width: 30px;
    }
    .slick-slider-home .slider-description {
        width: 100%;
    }
    .slider-description h2 {
        font-size: 24px;
        margin: 10px 0 20px 0;
    }
    .date-slider span {
        font-size: 22px;
        padding-left: 43px;
    }
    .slider-description .elementor-button {
        padding: 15px 20px;
    }
}
@media screen and (min-width: 769px) {
    .slick-slider-home {
        height: 690px;
    }
    .slick-slider-home .slick-slide {
        height: 690px;
        align-items: center;
        margin-bottom: 25px;
    }
    .date-slider span:before {
        top: 15px;
        width: 38px;
    }
    .slick-slider-home .slider-description {
        width: 450px;
    }
    .slick-slider-home .slick-slide {
        padding: 0 5vw 0 0;
    }
    .slider-description h2 {
        margin: 25px 0 60px 0;
    }
    .date-slider span {
        font-size: 22px;
        padding-left: 53px;
    }
    .slider-description .elementor-button {
        padding: 20px 25px;
    }
}
@media screen and (max-width: 992px) {
    .page-template-single-soci .col-md-4.col-lg-4 {
        padding: 0px;
    }
}
@media screen and (max-width: 1024px) {
    .dsvy-header-style-4 .social-slider .dsvy-social-links {
        display: none;
    }
}
@media screen and (max-width: 1200px) {
    .slick-slider-home {
        margin: 0px;
    }
    /* WPML mobile header link color */
    .dsvy-bigger-menu .wpml-ls-item span {
        color: #ffffff !important;
    }
}
@media screen and (min-width: 1201px) {
    .slick-slider-home {
        margin: 0 100px;
    }
    .slick-slider-home .slick-slide {
        padding: 0 17vw 0 0;
    }
    .dsvy-header-style-4:after {
        width: 25% !important;
    }
    .dsvy-header-style-4 .site-branding {
        margin-right: 50px !important;
    }
    .dsvy-header-style-4 .dsvy-navbar.dsvy-bigger-menu div > ul > li > a {
        margin: 0 15px !important;
    }
    .d-flex.justify-content-between.align-items-center {
        background: #c3002f;
    }
}
/* END */

/* Load local fonts */
/* lato-regular - latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url('/wp-content/uploads/fonts/lato/lato-v23-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('/wp-content/uploads/fonts/lato/lato-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/wp-content/uploads/fonts/lato/lato-v23-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('/wp-content/uploads/fonts/lato/lato-v23-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('/wp-content/uploads/fonts/lato/lato-v23-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/wp-content/uploads/fonts/lato/lato-v23-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* fira-sans-100 - latin */
@font-face {
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 100;
    src: url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-100.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
         url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-100.woff') format('woff'), /* Modern Browsers */
         url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-100.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* fira-sans-100italic - latin */
@font-face {
    font-family: 'Fira Sans';
    font-style: italic;
    font-weight: 100;
    src: url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-100italic.eot'); /* IE9 Compat Modes */
    src: local(''),
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-100italic.woff') format('woff'), /* Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-100italic.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* fira-sans-200 - latin */
@font-face {
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 200;
    src: url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-200.eot'); /* IE9 Compat Modes */
    src: local(''),
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-200.woff') format('woff'), /* Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-200.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* fira-sans-200italic - latin */
@font-face {
    font-family: 'Fira Sans';
    font-style: italic;
    font-weight: 200;
    src: url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-200italic.eot'); /* IE9 Compat Modes */
    src: local(''),
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-200italic.woff') format('woff'), /* Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-200italic.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* fira-sans-300 - latin */
@font-face {
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 300;
    src: url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-300.woff') format('woff'), /* Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-300.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* fira-sans-300italic - latin */
@font-face {
    font-family: 'Fira Sans';
    font-style: italic;
    font-weight: 300;
    src: url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-300italic.eot'); /* IE9 Compat Modes */
    src: local(''),
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-300italic.woff') format('woff'), /* Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-300italic.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* fira-sans-regular - latin */
@font-face {
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 400;
    src: url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-regular.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* fira-sans-italic - latin */
@font-face {
    font-family: 'Fira Sans';
    font-style: italic;
    font-weight: 400;
    src: url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-italic.eot'); /* IE9 Compat Modes */
    src: local(''),
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-italic.woff') format('woff'), /* Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-italic.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* fira-sans-500 - latin */
@font-face {
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 500;
    src: url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-500.eot'); /* IE9 Compat Modes */
    src: local(''),
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-500.woff') format('woff'), /* Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-500.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* fira-sans-500italic - latin */
@font-face {
    font-family: 'Fira Sans';
    font-style: italic;
    font-weight: 500;
    src: url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-500italic.eot'); /* IE9 Compat Modes */
    src: local(''),
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-500italic.woff') format('woff'), /* Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-500italic.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* fira-sans-600 - latin */
@font-face {
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 600;
    src: url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-600.woff') format('woff'), /* Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-600.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* fira-sans-600italic - latin */
@font-face {
    font-family: 'Fira Sans';
    font-style: italic;
    font-weight: 600;
    src: url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-600italic.eot'); /* IE9 Compat Modes */
    src: local(''),
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-600italic.woff') format('woff'), /* Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-600italic.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* fira-sans-700 - latin */
@font-face {
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 700;
    src: url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-700.woff') format('woff'), /* Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-700.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* fira-sans-700italic - latin */
@font-face {
    font-family: 'Fira Sans';
    font-style: italic;
    font-weight: 700;
    src: url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-700italic.eot'); /* IE9 Compat Modes */
    src: local(''),
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-700italic.woff') format('woff'), /* Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-700italic.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* fira-sans-800 - latin */
@font-face {
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 800;
    src: url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-800.eot'); /* IE9 Compat Modes */
    src: local(''),
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-800.woff') format('woff'), /* Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-800.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* fira-sans-800italic - latin */
@font-face {
    font-family: 'Fira Sans';
    font-style: italic;
    font-weight: 800;
    src: url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-800italic.eot'); /* IE9 Compat Modes */
    src: local(''),
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-800italic.woff') format('woff'), /* Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-800italic.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* fira-sans-900 - latin */
@font-face {
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 900;
    src: url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-900.eot'); /* IE9 Compat Modes */
    src: local(''),
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-900.woff') format('woff'), /* Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-900.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* fira-sans-900italic - latin */
@font-face {
    font-family: 'Fira Sans';
    font-style: italic;
    font-weight: 900;
    src: url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-900italic.eot'); /* IE9 Compat Modes */
    src: local(''),
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-900italic.woff') format('woff'), /* Modern Browsers */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
            url('/wp-content/uploads/fonts/fira-sans/fira-sans-v16-latin-900italic.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('/wp-content/uploads/fonts/roboto/roboto-v30-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('/wp-content/uploads/fonts/roboto/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/wp-content/uploads/fonts/roboto/roboto-v30-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('/wp-content/uploads/fonts/roboto/roboto-v30-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('/wp-content/uploads/fonts/roboto/roboto-v30-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/wp-content/uploads/fonts/roboto/roboto-v30-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
  }
  /* roboto-500 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('/wp-content/uploads/fonts/roboto/roboto-v30-latin-500.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('/wp-content/uploads/fonts/roboto/roboto-v30-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/wp-content/uploads/fonts/roboto/roboto-v30-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
         url('/wp-content/uploads/fonts/roboto/roboto-v30-latin-500.woff') format('woff'), /* Modern Browsers */
         url('/wp-content/uploads/fonts/roboto/roboto-v30-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/wp-content/uploads/fonts/roboto/roboto-v30-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
  }
/* rajdhani-regular - latin */
@font-face {
    font-family: 'Rajdhani';
    font-style: normal;
    font-weight: 400;
    src: url('/wp-content/uploads/fonts/rajdhani/rajdhani-v15-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('/wp-content/uploads/fonts/rajdhani/rajdhani-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/wp-content/uploads/fonts/rajdhani/rajdhani-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('/wp-content/uploads/fonts/rajdhani/rajdhani-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('/wp-content/uploads/fonts/rajdhani/rajdhani-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/wp-content/uploads/fonts/rajdhani/rajdhani-v15-latin-regular.svg#Rajdhani') format('svg'); /* Legacy iOS */
  }
/* rajdhani-500 - latin */
@font-face {
    font-family: 'Rajdhani';
    font-style: normal;
    font-weight: 500;
    src: url('/wp-content/uploads/fonts/rajdhani/rajdhani-v15-latin-500.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('/wp-content/uploads/fonts/rajdhani/rajdhani-v15-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/wp-content/uploads/fonts/rajdhani/rajdhani-v15-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
         url('/wp-content/uploads/fonts/rajdhani/rajdhani-v15-latin-500.woff') format('woff'), /* Modern Browsers */
         url('/wp-content/uploads/fonts/rajdhani/rajdhani-v15-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/wp-content/uploads/fonts/rajdhani/rajdhani-v15-latin-500.svg#Rajdhani') format('svg'); /* Legacy iOS */
}
/* rajdhani-600 - latin */
@font-face {
    font-family: 'Rajdhani';
    font-style: normal;
    font-weight: 600;
    src: url('/wp-content/uploads/fonts/rajdhani/rajdhani-v15-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('/wp-content/uploads/fonts/rajdhani/rajdhani-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/wp-content/uploads/fonts/rajdhani/rajdhani-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
         url('/wp-content/uploads/fonts/rajdhani/rajdhani-v15-latin-600.woff') format('woff'), /* Modern Browsers */
         url('/wp-content/uploads/fonts/rajdhani/rajdhani-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/wp-content/uploads/fonts/rajdhani/rajdhani-v15-latin-600.svg#Rajdhani') format('svg'); /* Legacy iOS */
}
/* rajdhani-700 - latin */
  @font-face {
    font-family: 'Rajdhani';
    font-style: normal;
    font-weight: 700;
    src: url('/wp-content/uploads/fonts/rajdhani/rajdhani-v15-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('/wp-content/uploads/fonts/rajdhani/rajdhani-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/wp-content/uploads/fonts/rajdhani/rajdhani-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('/wp-content/uploads/fonts/rajdhani/rajdhani-v15-latin-700.woff') format('woff'), /* Modern Browsers */
         url('/wp-content/uploads/fonts/rajdhani/rajdhani-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/wp-content/uploads/fonts/rajdhani/rajdhani-v15-latin-700.svg#Rajdhani') format('svg'); /* Legacy iOS */
}
/* rajdhani-300 - latin */
  @font-face {
    font-family: 'Rajdhani';
    font-style: normal;
    font-weight: 300;
    src: url('/wp-content/uploads/fonts/rajdhani/rajdhani-v15-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('/wp-content/uploads/fonts/rajdhani/rajdhani-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/wp-content/uploads/fonts/rajdhani/rajdhani-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('/wp-content/uploads/fonts/rajdhani/rajdhani-v15-latin-300.woff') format('woff'), /* Modern Browsers */
         url('/wp-content/uploads/fonts/rajdhani/rajdhani-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/wp-content/uploads/fonts/rajdhani/rajdhani-v15-latin-300.svg#Rajdhani') format('svg'); /* Legacy iOS */
}